Package com.orbbec.obsensor

## Interface FrameSetCallback

    public interface FrameSetCallback

frameset callback interface

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onFrameSet​(FrameSet frameSet)` Callback with a FrameSet

### Method Detail

#### onFrameSet

    void onFrameSet​(FrameSet frameSet)

Callback with a FrameSet

Parameters:
  `frameSet` - Data FrameSet